.l-content .fs-12 {
    font-size: 12px;
}

.l-content .fs-19 {
    font-size: 19px;
}

.l-content .fs-27 {
    font-size: 27px;
}

.l-content .h2Ttl {
    padding-bottom: 11px;
    border-bottom: 1px solid #333333;
}

.l-content .h2Ttl span{
    padding-top: 3px;
    height: 38px;
    padding-left: 13px;
    border-left: 9px solid #ffe81b;
    font-size: 25px;
    font-weight: bold;
    box-sizing: border-box;
}

.l-content .h3Ttl{
    padding-top: 3px;
    height: 30px;
    padding-left: 13px;
    border-left: 5px solid #000000;
    font-size: 21px;
    font-weight: bold;
    box-sizing: border-box;
}

.l-content .m-btn--center .m-btn--strong {
    width: 360px;
    padding: 14px 12px 12px;
    font-size: 16px;
}

.l-content .emphasis {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    text-decoration-color: #ffe81b;
    text-decoration-line: underline;
    text-decoration-thickness: 15px;
    text-underline-offset: -3px;
    text-decoration-skip-ink: none;
}


.l-content .codeWrapper {
    margin: auto;
    width: 900px;
}

.l-content .codeWrapper .box {
    padding: 30px 0;
    border: 5px solid #ffe81b;
    background-color: #fffce5;
    box-sizing: border-box;
}

.l-content .codeWrapper .box .ttl {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
}

.l-content .codeWrapper .box .code {
    margin: 30px auto 17px;
    padding-top: 5px;
    width: 500px;
    height: 110px;
    font-size: 45px;
    font-weight: bold;
    color: #dd0000;
    border: 2px solid #cccccc;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}

.l-content .sectionInner {
    margin: auto;
    width: 1160px;
}

 .l-content .note {
    margin-left: 15px;
    font-size: 15px;
    color: #dd0000;
}

.l-content .eligible .itemWrapper {
    padding: 20px 0;
    border: 1px solid #cccccc;
}

.l-content .eligible .m-btn--strong {
    padding: 12px;
    width: 360px;
    font-size: 17px;
}

/* .c-slider */
.l-content .c-slider li {
  width: 250px;
  margin: 0 7px;
  padding: 20px 0;
  border: 1px solid #bfbfbf;
  box-sizing: border-box;
}
.l-content .c-slider li .name {
  color: #004098;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}
.l-content .c-slider li .name.box_hover {
  cursor: pointer;
  text-decoration: underline;
}
.l-content .c-slider li .pic {
  margin: 15px 0;
}
.l-content .c-slider li .pic.box_hover {
  cursor: pointer;
  opacity: .75;
}
.l-content .c-slider li .btn a {
  width: 180px;
}

.l-content #anc_select .c-slider__outer {
  overflow: hidden;
}
.l-content #anc_select .c-slider {
  position: relative;
  visibility: hidden;
  height: 395px;
}
.l-content #anc_select .slick-initialized {
  visibility: visible;
  height: 373px;
}

/* -------------------------------
slick slider
------------------------------- */

.l-content .slick-slider .slick-track {
  display: flex;
}
.l-content .slick-slider .slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  background-color: #878787;
}
.l-content .slick-slider .slick-arrow:hover {
  opacity: .75;
}
.l-content .slick-slider .slick-arrow.slick-prev {
  left: 22%;
  transform: translate(-45px,-50%);
}
.l-content .slick-slider .slick-arrow.slick-next {
  right: 22%;
  transform: translate(45px,-50%);
}
.l-content .slick-slider .slick-arrow.slick-prev::after,
.l-content .slick-slider .slick-arrow.slick-next::after {
  display: block;
  width: 10px;
  height: 10px;
  border-top: 3px solid #fff;
  content: "";
}
.l-content .slick-slider .slick-arrow.slick-prev::after {
  transform: rotate(-45deg);
  margin-right: -5px;
  border-left: 3px solid #fff;
}
.l-content .slick-slider .slick-arrow.slick-next::after {
  transform: rotate(45deg);
  margin-left: -5px;
  border-right: 3px solid #fff;
}